body.sp{
  font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

body.sp .disp-pc {
  display: none;
}

body.sp .disp-sp {
  display: block;
}

body.sp .spmenu-container {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  background: #00B9EF;
  opacity: 1;
  z-index: 9999;
}

body.sp .spmenu-container.is-active {
  display: block;
}

body.sp .spmenu-container .spmenu-body {
  position: relative;
}

body.sp .spmenu-container .spmenu-body .spmenu {
  width: 100%;
  text-align: right;
}

body.sp .spmenu-container .spmenu-body .spmenu .btn-menu__close {
  background: url(/img/common/btn-spmenu__close.svg) 50% 50% no-repeat;
  background-size: auto;
  width: 50px;
  height: 50px;
  border: none;
}

body.sp .spmenu-container .spmenu-body .spmenu .btn-menu__close span {
  display: none;
}

body.sp .spmenu-container .spmenu-body .spmenu-list {
  margin-top: 1em;
  border-top: 1px solid #FFFFFF;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a {
  display: block;
  padding: 1em;
  color: #FFF;
  text-decoration: none;
  border-bottom: 1px solid #FFFFFF;
  background: url(/img/common/arrow-bottom__yellow.svg) 96% 50% no-repeat;
  background-size: auto;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a.is-active {
  background: url(/img/common/arrow-top__yellow.svg) 96% 50% no-repeat;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a.list-link__default {
  background: url(/img/common/arrow-right__yellow.png) 96% 50% no-repeat;
}

body.sp .spmenu-container .spmenu-body .spmenu-list .spmenu-list__child {
  display: none;
  background: #D7F2FA;
}

body.sp .spmenu-container .spmenu-body .spmenu-list .spmenu-list__child a {
  background: none;
  color: #333;
}

body.sp header {
  background: #FFF;
  width: 100%;
  height: 60px;
  border-bottom: 2px solid #00B9EF;
}

body.sp header.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
}

body.sp header .header-inner {
  position: relative;
  width: 100%;
}

body.sp header .header-main {
  display: table;
}

body.sp header .header-main > * {
  display: table-cell;
  vertical-align: middle;
  height: 60px;
}

body.sp header h1 {
  width: 45%;
}

body.sp header h1 img {
  width: auto;
  height: 40px;
}

body.sp header .description {
  width: 55%;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.3;
  color: #707070;
}

body.sp header .description p{
  top: 20px;
}

body.sp header .language-select{
  display: none;
}

body.sp header .spmenu {
  position: absolute;
  top: .25em;
  right: .5em;
}

body.sp header .spmenu .btn-menu {
  background: url(/img/common/btn-spmenu__open.svg) 50% 50% no-repeat;
  background-size: auto;
  width: 50px;
  height: 50px;
  border: none;
}

body.sp header .spmenu .btn-menu span {
  display: none;
}

body.sp header .spmenu .btn-menu.is-deactive {
  display: none;
}

body.sp .mv-slider {
  margin-bottom: 3em;
}

body.sp .sns-share {
  margin: 20px auto;
}

body.sp .sns-share .sns-share-list {
  display: flex;
  justify-content: center;
}

body.sp .sns-share .sns-share-list li {
  padding: 0 1em;
}

body.sp .etc-section {
  padding: 0;
  background: #FFF;
}

body.sp .etc-content {
  margin: 0 1em;
  padding: 1em 0;
  border-bottom: 1px dashed #C9C9C9;
}

body.sp .etc-content.border-none {
  border: none;
}

body.sp .etc-content .etc-content__title {
  margin: 0 0 1em;
  font-size: 16px;
  font-weight: bold;
  color: #00B9EF;
  text-align: center;
}

body.sp .etc-content .etc-content__desc {
  padding: 0;
}

body.sp .etc-content .etc-list__banner {
  text-align: center;
}

body.sp .etc-content .etc-list__banner li {
  display: inline-block;
  padding: 0 .4em 12px;
}

body.sp .etc-content .etc-list__banner li img {
  margin: 0;
  width: auto;
  max-height: 42px;
  vertical-align: top;
}

body.sp .etc-content .etc-list__banner_s {
  text-align: center;
}

body.sp .etc-content .etc-list__banner_s li {
  display: inline-block;
  margin-bottom: 12px;
  padding: 0 .4em;
}

body.sp .etc-content .etc-list__banner_s li img {
  margin: 0;
  width: auto;
  max-height: 24px;
  vertical-align: top;
}

body.sp .etc-content .etc-list__text li {
  display: inline-block;
  padding: 0 .3em .2em;
}

body.sp .etc-content .etc-list__text li a {
  font-size: 12px;
  line-height: 1.2;
  color: #262626;
  text-decoration: none;
}

body.sp .etc-content .etc-content__other dt {
  padding: 0 0 .6em;
  margin: 0 0 .58em;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  color: #00B9EF;
  border-bottom: 2px solid #00B9EF;
}

body.sp .etc-content .etc-content__other dt:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 22px;
  background: url(/img/footer-heading__pict.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .etc-content .etc-content__other dd {
  font-size: 13px;
}

body.sp .etc-content .etc-morelink {
  padding: .2em 0;
  text-align: right;
}

body.sp .etc-content .etc-morelink a {
  font-size: 14px;
  font-weight: bold;
  color: #00B9EF;
  text-decoration: none;
}

body.sp .etc-content .etc-morelink a.arrow-link {
  background: url(/img/common/arrow-next__blue.gif) 0 50% no-repeat;
  background-size: 22px auto;
  padding-left: 2em;
}

body.sp .footer-link {
  padding: 1em 0 .6em;
  background: #F2F2F2;
}

body.sp .footer-link ul {
  text-align: center;
}

body.sp .footer-link ul li {
  display: block;
  margin-bottom: .5em;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.2;
}

body.sp .footer-link ul li a {
  font-weight: normal;
  color: #272727;
}

body.sp footer {
  padding: .8em 0;
  background: #00B0EC;
}

body.sp footer .copy {
  margin: 0 0 .5em;
  font-size: 14px;
  color: #FFF;
  text-align: center;
}

body.sp footer .footer-attention {
  margin: auto;
  width: 58%;
  font-size: 11px;
  text-align: center;
  color: #A8EBFF;
}

body.sp .container {
  margin-top: 2.5em;
  padding: 0 .5em;
}

body.sp .learn-section {
  margin: .5em 0 1em;
  display: block;
}

body.sp .learn-section > * {
  display: block;
  vertical-align: middle;
}

body.sp .learn-section .learn-link {
  display: block;
  margin: 0 0 .5em;
  padding: .5em;
  background: #FFF;
  border-radius: 5px;
  text-decoration: none;
  height: initial;
}

body.sp .learn-section .learn-item-single {
  margin: 0 auto .5em;
  padding-right: 0px;
  width: initial;
}

body.sp .learn-section .learn-item-single .s-title {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}

body.sp .learn-section .learn-item-single .title {
  padding-bottom: .05em;
  font-size: 28px;
  font-weight: bold;
  color: #00B9EF;
}

body.sp .learn-section .learn-item-single .s-text {
  font-size: 11px;
  line-height: 1.3;
  color: #5A5A5A;
}

body.sp .learn-section .learn-item-single .pict-table {
  display: table;
  width: 100%;
}

body.sp .learn-section .learn-item-single .pict-table .cell {
  display: table-cell;
  vertical-align: middle;
  padding: .3em .8em;
}

body.sp .learn-section .learn-item-single .pict-table .cell.pict {
  width: 30%;
}

body.sp .learn-section .learn-item-single .pict-table .cell.text {
  width: 70%;
}

body.sp .learn-section .learn-item-list {
  margin: 0 auto;
  width: initial;
}

body.sp .learn-section .learn-item-list ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

body.sp .learn-section .learn-item-list ul li {
  width: 50%;
}

body.sp .learn-section .learn-item-list ul li:first-child {
  padding-right: .25em;
}

body.sp .learn-section .learn-item-list ul li:last-child {
  padding-left: .25em;
}

body.sp .learn-section .learn-item-list .pict-layout .pict img {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 60px;
}

body.sp .learn-section .learn-item-list .pict-layout .text .title {
  margin-top: .2em;
  padding-bottom: .05em;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  color: #00B9EF;
}

body.sp .content-section {
  margin: .5em auto 1.5em;
  padding: 0;
}

body.sp .content-section.banner {
  margin: .5em auto 1em;
}

body.sp .content-section .content-section-title {
  padding: .6em 0;
  background: #00B9EF;
  border-radius: 5px 5px 0 0;
  text-align: center;
}

body.sp .content-section .content-section-title.bg-white {
  padding: 1em 0 0;
  background: #FFF;
}

body.sp .content-section .content-section-title.bg-white span {
  color: #00B9EF;
}

body.sp .content-section .content-section-title span {
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
}

body.sp .content-section .content-section-title span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_pict.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .content-section .content-section-title.pickup span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_pickup.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .content-section .content-section-title.news span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_news.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .content-section .content-section-title.attention span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_attention.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .content-section .content-section-title.contact span:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  background: url(/img/section-heading_contact.svg) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .content-section .content-section-desc {
  padding: 1em;
  background: #FFF;
  border-radius: 0 0 5px 5px;
}

body.sp .content-section .content-list {
  display: block;
}

body.sp .content-section .content-list li {
  display: block;
  width: 100%;
}

body.sp .content-section .content-list li:last-child .pickup-container {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

body.sp .content-section .pickup-container {
  display: block;
  margin-bottom: .8em;
  padding-bottom: .8em;
  border-bottom: 1px dashed #C9C9C9;
  text-decoration: underline;
  font-size: 14px;
  color: #01B9EF;
}

body.sp .content-section .news-container {
  display: block;
  margin-bottom: .8em;
  padding-bottom: .8em;
  border-bottom: 1px dashed #C9C9C9;
  text-decoration: none;
  font-size: 16px;
  color: #01B9EF;
}

body.sp .content-section .news-container .update {
  margin-bottom: .2em;
  font-size: 13px;
  font-weight: bold;
  color: #939393;
}

body.sp .content-section .news-container .title {
  text-decoration: underline;
}

body.sp .content-section .catch-text {
  text-align: center;
  font-size: 14px;
}

body.sp .content-section .pict-list {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

body.sp .content-section .pict-list li {
  padding: .2em;
  width: 50%;
  text-align: center;
}

body.sp .content-section .banner-list {
  display: block;
}

body.sp .content-section .banner-list li {
  display: block;
  margin-bottom: .5em;
  width: 100%;
  text-align: center;
}

body.sp .content-section .banner-list li:first-child {
  padding-right: 0;
}

body.sp .content-section .banner-list li:last-child {
  padding-left: 0;
}

body.sp .content-section .partner-list__1col li {
  margin-bottom: .5em;
}

body.sp .content-section .partner-list__2col {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}

body.sp .content-section .partner-list__2col li {
  width: 50%;
}

body.sp .content-section .partner-list__2col li:first-child {
  padding-right: .25em;
}

body.sp .content-section .partner-list__2col li:last-child {
  padding-left: .25em;
}

body.sp .content-section .link-list__default li a {
  display: block;
  padding: .3em 0 .3em 1.5em;
  background: url(/img/common/arrow-next__blue.gif) 0 50% no-repeat;
  background-size: 20px auto;
  color: #2C2C2C;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.5;
}

body.sp .content-section .btn-link__blue {
  display: block;
  margin: 0 0 .2em;
  padding: .8em 1em .8em 1.5em;
  background: url(/img/common/arrow_white.gif) 20px 50% no-repeat #00B9EF;
  background-size: 16px auto;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  text-align: center;
}

body.sp .content-section .more-link__content {
  padding: .3em;
  text-align: right;
}

body.sp .content-section .more-link__content a {
  text-decoration: none;
  color: #00B9EF;
  font-size: 14px;
  font-weight: bold;
}

body.sp .content-section .more-link__content a:before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 20px;
  background: url(/img/common/arrow-next__blue.gif) 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden !important;
}

body.sp .swiper-container .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

body.sp .swiper-container-horizontal > .swiper-pagination-bullets,
body.sp .swiper-pagination-custom,
body.sp .swiper-pagination-fraction {
  bottom: -30px !important;
}

body.sp .swiper-pagination-bullet-active {
  background: #0181D1 !important;
}

body.sp .swiper-pagination-bullet {
  width: 12px !important;
  height: 12px !important;
  background: #FFF !important;
  opacity: 1 !important;
  border: 1px solid #01B9EF;
}

body.sp .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #01B9EF !important;
}

body.sp .swiper-button-next, body.sp .swiper-container-rtl .swiper-button-prev {
  right: 10px !important;
}

body.sp .swiper-button-prev, body.sp .swiper-container-rtl .swiper-button-next {
  left: 10px !important;
}

body.sp .swiper-button-next, body.sp .swiper-button-prev{
  top: 60% !important;
}

body.sp .section-table {
  display: block;
  width: 100%;
}

body.sp .section-table.w50 > *:first-child {
  width: initial;
  padding-right: 0;
}

body.sp .section-table.w50 > *:last-child {
  width: initial;
  padding-left: 0;
}

body.sp .section-table > * {
  display: block;
  vertical-align: top;
}

body.sp .section-table > *:first-child {
  width: initial;
  padding-right: 0;
}

body.sp .section-table > *:last-child {
  width: initial;
  padding-left: 0;
}

body.sp .etc-content-table {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 960px;
}

body.sp .etc-content-table .etc-content-table-cell {
  display: block;
  width: 100%;
}

body.sp .etc-content-table .etc-content-table-cell:first-child {
  padding-right: 0;
}

body.sp .etc-content-table .etc-content-table-cell:last-child {
  padding-left: 0;
}

body.sp .btn-link__blue {
  display: block;
  margin: 0 auto .2em;
  padding: .8em 1em;
  background: url(/img/common/arrow_white.gif) 10% 50% no-repeat #00B9EF;
  background-size: 16px auto;
  color: #FFF;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
  text-align: center;
}

body.sp .btn-link__blue.w50 {
  width: initial;
}



body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__learning:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__learning.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__advice:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__advice.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__news:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__news.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__activity:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__activity.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__partner:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__partner.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;pcmen
}
body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__contact:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__contact.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}
body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__faq:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__faq.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}
body.sp .spmenu-container .spmenu-body .spmenu-list a.header-menu__language:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  background: url(/img/common/header-menu__language.svg) 0 50% no-repeat;
  background-size: contain;
  vertical-align: middle;
}

body.sp .mv-container {
  width: 100%;
  max-width: 100%;
}